# translation of katedefaultproject.po to Nederlands
# Copyright (C) 2003 Free Software Foundation, Inc.
# Rinse de Vries <rinse@kde.nl>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: katedefaultproject\n"
"POT-Creation-Date: 2004-10-12 01:16+0200\n"
"PO-Revision-Date: 2003-09-21 10:30+0200\n"
"Last-Translator: Rinse de Vries <rinse@kde.nl>\n"
"Language-Team: Nederlands <i18n@kde.nl>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#. i18n: file ui.rc line 4
#: rc.cpp:3
#, no-c-format
msgid "&Project"
msgstr "&Project"

#~ msgid "Compile Project"
#~ msgstr "Project compileren"
